[General]
LastCompareDirectory=
LastEntryExportDirectory=
LastExportDirectory=D:/\xc0b0\xc548 \xc0c8 \xbaa8\xb4dc/
LastImportDirectory=D:/\xc0b0\xc548 \xc0c8 \xbaa8\xb4dc
LastOpenDirectory=D:/Nox/Nox_share/Other
LastSaveDirectory=
MaximumEntryFilesize=52428800
NewItems_Color=green
NormalItems_Color=black
RemoveDeletedItems=false
RemovedItems_Color=silver
RowHeight=30

[Searchdialog]
LastSearchDirectory=
SearchFilter0=*.dff
SearchFilter1=*.txd
